<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="3.5" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>9.0.21022</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{8F143D9C-C2EB-4DF9-B341-520DD636177D}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>Fal</RootNamespace>
    <AssemblyName>Fal</AssemblyName>
    <TargetFrameworkVersion>v3.5</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <ApplicationIcon>Vista Ultimate IconPackage VS 2 Icon 12.ico</ApplicationIcon>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="System" />
    <Reference Include="System.Core">
      <RequiredTargetFramework>3.5</RequiredTargetFramework>
    </Reference>
    <Reference Include="System.Xml.Linq">
      <RequiredTargetFramework>3.5</RequiredTargetFramework>
    </Reference>
    <Reference Include="System.Data.DataSetExtensions">
      <RequiredTargetFramework>3.5</RequiredTargetFramework>
    </Reference>
    <Reference Include="System.Data" />
    <Reference Include="System.Deployment" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Form1.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Form1.Designer.cs">
      <DependentUpon>Form1.cs</DependentUpon>
    </Compile>
    <Compile Include="Form2.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Form2.Designer.cs">
      <DependentUpon>Form2.cs</DependentUpon>
    </Compile>
    <Compile Include="Form3.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Form3.Designer.cs">
      <DependentUpon>Form3.cs</DependentUpon>
    </Compile>
    <Compile Include="Program.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <EmbeddedResource Include="Form1.resx">
      <DependentUpon>Form1.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Form2.resx">
      <DependentUpon>Form2.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Form3.resx">
      <DependentUpon>Form3.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <SubType>Designer</SubType>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
    </EmbeddedResource>
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Resources.resx</DependentUpon>
    </Compile>
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Aquarius1.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Aries1.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Cancer1.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Capricorn1.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Gemini1.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Leo1.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Libra1.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Pisces1.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Sagittarius1.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Scorpio1.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Taurus1.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Virgo1.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\LEDBlue150x150.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Untitled-1.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Untitled-11.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\sefid.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\sefid1.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\hover.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\hover1.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Aquarius1_hover.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Virgo1_Hover.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Aries1_hover.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Cancer1_hover.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Capricorn1_hover.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Gemini1_hover.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Leo1_Hover.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Libra1_hover.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Pisces1_Hover.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Sagittarius1_Hover.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Scorpio1_Hover.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Taurus1_Hover.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Aquarius1_click.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Aries1_click.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Cancer1_click.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Capricorn1_click.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Gemini1_click.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Leo1_click.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Libra1_click.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Pisces1_click.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Sagittarius1_click.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Scorpio1_click.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Taurus1_click.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Virgo1_click.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\back.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\WallPapers%28www.EhsanAvr.Com%29%28Info%40EhsanAvr.Com%29 %28655%29.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\info.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\delete.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\info_Green.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\delete_Hover.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Back2.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\back1.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="app.config" />
    <None Include="Resources\back2.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\info_Pink.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\yadyaran.gif" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\727906wrmyfe6o17.gif" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="Vista Ultimate IconPackage VS 2 Icon 12.ico" />
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>